\version "2.17.97"

#(set-default-paper-size "a4")
#(set-global-staff-size 16)
#(ly:set-option 'point-and-click #f)

italicas=\override LyricText.font-shape = #'italic
rectas=\override LyricText.font-shape = #'upright
ss=\once \set suggestAccidentals = ##t
incipitwidth = 14

htitle="Dormendo un giorno: Benedictus"
hcomposer="Guerrero"

\header {
	title=\markup{\fontsize #3 "5. Benedictus"}
	subtitle="de la misa Dormendo un giorno"
	subsubtitle=\markup{\column{" " " "}}
	composer="Francisco Guerrero (1528-1599)"
	%opus="(-)"
	poet="Liber primus missarum, 1566"
	copyright=\markup{
		\fill-line {"Edited by Nancho Alvarez" \typewriter "http://tomasluisdevictoria.org"}
	}
	tagline=""
}

global={\key c \major \time 2/2 \skip 1*32 \bar "|." }


cantus=\relative c''{
	a2 a4 d ~
	d c8 b c4 d
	f1
	e
	r4 e2 f4
	d4 e2
	d8 c
	d8[ c] c[ b16 a] b2
	r4 a a d ~
	d c8 b c4 d
	e2 f ~
	f4 d e f ~
	f e4. d8 d4 ~
	d \ss cis4 d2
	r4 a c2
	b4 a8[ b c d] e4 ~
	e e d c
	b2 r4 a ~
	a c b a
	d2. \ss cis4
	d4 f4. e8 c[ d]
	e4 a, c4. d8
	e4 d2 \ss cis8 b
	\ss cis4 d e2 ~
	e r4 d ~
	d4 f e d
	g2. f8 e 
	f4 d c f ~
	f8[ e] c[ d] e c d4 ~
	d4 c b a ~
	a gis8[ \ss fis gis a] b4 ~
	b8 a a2 \ss gis4
	a\breve*1/2
	\override Score.RehearsalMark.self-alignment-X = #right
        \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
        \mark \markup{\smaller "Hosanna ut supra"}
}

altus=\relative c'{
	R1*2
	d2 d4 a' ~
	a g8 f g4 a
	c2. a4
	b4 c2 b4 ~
	b8 a a2 \ss gis4
	a2 r4 d,
	a'4 a2 g8 f
	g4 a d,8 e f g
	a4 \ss bes4 g a ~
	a g4. f8 f[ e16 d]
	e2 r4 d
	f2. e4
	d8 e f g a b c4
	c,8 d e f g4 a ~
	a4 \ss gis a2
	R1
	r4 d, f e
	d a'4. g8 a f
	g4 f e a
	g f2 e8 d
	e4 d2 c8 b
	c d e f g a b c
	b4 a4. g8 f4
	e2 r4 d ~
	d f e d
	a'2 g4 f 
	e2 r4 a,
	c b e4. d8
	c4 b8 a b4 b
	a\breve*1/2
}

bassus=\relative c'{
	R1*4
	a2 a4 d ~
	d c8 b c4 d
	f2 e
	a,4 d4. c8 b4
	a2 r
	r r4 d,
	d g2 f8 e
	f4 g \[\ss bes2
	a\] d,2 ~
	d r 
	r2 r4 a' ~
	a c b a
	e'2 c4 d
	f4. e8 d4 c
	b2 a
	r4 d,2 f4
	e4 d a'4. b8
	c4 d a2
	r2 r4 a ~
	a c b g
	d'2 cis4 d ~
	d8 \ss cis cis4 d2
	d,2 r4 d ~
	d f e d
	a'2 g4 f
	e1 ~
	e
	a\breve*1/2
}

textocantus=\lyricmode{
Be -- ne -- di -- _ _ ctus qui ve -- nit
be -- ne -- di -- ctus qui __ _ ve -- _ _ _ _ nit
be -- ne -- di -- _ _ _ _ ctus qui ve -- _ _ _ _ _ _ nit
in no -- mi -- ne __ _ _ _ _ Do -- mi -- _ ni
in no -- mi -- ne Do -- mi -- ni,
in __ _ no -- _ mi -- ne Do -- _ _ _ _ _ _ mi -- ni
in no -- mi -- ne Do -- _ _ _ mi -- ni in __ _ no -- _ mi -- _ ne __ _ 
Do -- _ mi -- _ _ _ _ _ _ _ ni.
}

textoaltus=\lyricmode{
Be -- ne -- di -- _ _ ctus qui ve -- _ _ _ _ _ _ _ nit
be -- ne -- di -- _ _ ctus qui ve -- _ _ _ _ _ _ _ _ _ _ _ _ nit
in no -- mi -- ne __ _ _ _ _ _ _ Do -- _ _ _ _ _ mi -- ni
in no -- mi -- ne Do -- _ _ _ mi -- _ ni,
in no -- mi -- _ _ _ ne Do -- _ _ _ _ _ _ _ _ _ _ mi -- _ _ ni
in no -- mi -- ne Do -- _ mi -- ni
in no -- mi -- ne __ _ Do -- _ _ _ mi -- ni.
}

textobassus=\lyricmode{
Be -- ne -- di -- _ _ ctus qui ve -- nit,
be -- ne -- _ di -- ctus
qui ve -- _ _ _ _ _ _ _ nit
in no -- mi -- ne Do -- _ _ _ _ _ _ mi -- ni
in no -- mi -- ne Do -- _ _ mi -- ni
in no -- mi -- ne Do -- _ _ _ _ mi -- ni
in no -- mi -- ne Do -- _ _ mi -- ni.
}

incipitcantus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Superius "
		\override NoteHead.style = #'neomensural
		\override Rest.style = #'neomensural
		\override Staff.TimeSignature.style = #'neomensural
		\cadenzaOn 
		\clef "petrucci-g"
		\key c \major
		\time 2/2
		a'1
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent = 0
	}
	}
}


incipitaltus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Altus    "
		\override NoteHead.style = #'neomensural
		\override Rest.style = #'neomensural
		\override Staff.TimeSignature.style = #'neomensural
		\cadenzaOn 
		\clef "petrucci-c2"
		\key c \major
		\time 2/2
		d'1
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent = 0
	}
	}
}

incipitbassus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Bassus  "
		\override NoteHead.style = #'neomensural 
		\override Rest.style = #'neomensural
		\override Staff.TimeSignature.style = #'neomensural
		\cadenzaOn 
		\clef "petrucci-c4"
		\key c \major
		\time 2/2
		a1
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent=0
	}
	}
}



\score {\transpose c' g{
\new ChoirStaff<<

	\new Staff <<\global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\textocantus }
	>>

	\new Staff <<\global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\clef "G_8"
		\altus }
	\new Lyrics \lyricsto "v2" {\textoaltus }
	>>
	
	\new Staff <<\global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\clef "bass"
		\bassus }
	\new Lyrics \lyricsto "v4" {\textobassus }
	>>
	
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup.minimum-Y-extent = #'(-0.0 . 0.0) 
		%\override LyricText.font-size = #1.2
		\override LyricHyphen.minimum-distance = #0.33
	}
	\context {\Score 
		\override BarNumber.padding = #2 
	}
	\context {\Voice 
		%melismaBusyProperties = #'() 
	}
	%\context { \Staff \RemoveEmptyStaves }
	\context {\Staff 
		\override VerticalAxisGroup.minimum-Y-extent = #'(-4 . 5.6)
		\consists Ambitus_engraver 
		\override LigatureBracket.padding = #1
	}
}

%\midi {}

}


\paper{
	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
	%system-count=8
	%line-width=19.0\cm
	ragged-last-bottom = ##f
	indent=3.6\cm
	obsolete-between-system-padding = 0  system-system-spacing #'padding = #(/ obsolete-between-system-padding staff-space)  score-system-spacing #'padding = #(/ obsolete-between-system-padding staff-space)
	foot-separation=8\mm
	head-separation=4\mm
}
