\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
%	title = "Es menester que se acierte"
	title=\markup{\fontsize #3 "Benedictus"}
	subtitle="de la misa Dormendo un giorno"
	composer="Francisco Guerrero (1528-1599)"
	%opus="(-)"
	poet="Liber primus missarum, 1566"
	copyright=\markup{
		\fill-line {"Edited by Nancho Alvarez" \typewriter "http://tomasluisdevictoria.org"}
	}
	subsubtitle = "3 part setting"
	tagline="Modifications by Laura Conrad, February 4, 2014, © Serpent Publications 2014 www.SerpentPublications.org"
        copyright = "© Serpent Publications 2014 www.SerpentPublications.org"
	transcription= "Copia: Nancho Alvarez"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural
\key c \major \time 2/2 \skip 1*32 \bar "|." 
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: notes.ly
incipitwidth = 14
cantus=\relative c''{
	a2 a4 d2
	 c8 b c4 d
	f1
	e
	r4 e2 f4
	d4 e2
	d8 c
	d8 c c b16 a b2
	r4 a a d2
	 c8 b c4 d
	e2 f2.
	 d4 e f2
	 e4. d8 d2
	 \ss cis4 d2
	r4 a c2
	b4 a8 b c d e2
	 e4 d c
	b2 r4 a2
	 c4 b a
	d2. \ss cis4
	d4 f4. e8 c d
	e4 a, c4. d8
	e4 d2 \ss cis8 b
	\ss cis4 d e1
	 r4 d2
	 f4 e d
	g2. f8 e 
	f4 d c f4. 
	 e8 c d e c d2
	 c4 b a2
	 gis8 \ss fis gis a b4.
	 a8 a2 \ss gis4
	a\breve*1/2
	\override Score.RehearsalMark.self-alignment-X = #right
        \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
        \mark \markup{\smaller "Hosanna ut supra"}
	\endbar
}

altus=\relative c'{
  r\breve
	d2 d4 a'2
	 g8 f g4 a
	c2. a4
	b4 c2 b4.
	 a8 a2 \ss gis4
	a2 r4 d,
	a'4 a2 g8 f
	g4 a d,8 e f g
	a4 \ss bes4 g a2
	 g4. f8 f e16 d
	e2 r4 d
	f2. e4
	d8 e f g a b c4
	c,8 d e f g4 a2
	 \ss gis4 a2
	r1
	r4 d, f e
	d a'4. g8 a f
	g4 f e a
	g f2 e8 d
	e4 d2 c8 b
	c d e f g a b c
	b4 a4. g8 f4
	e2 r4 d2
	 f4 e d
	a'2 g4 f 
	e2 r4 a,
	c b e4. d8
	c4 b8 a b4 b
	a\breve*1/2
	\override Score.RehearsalMark.self-alignment-X = #right
        \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
        \mark \markup{\smaller "Hosanna ut supra"}
  \endbar
}

bassus=\relative c'{
  \clef "G_8"
  r\longa
	a2 a4 d2
	 c8 b c4 d
	f2 e
	a,4 d4. c8 b4
	a2 r1
	 r4 d,
	d g2 f8 e
	f4 g \ss bes2
	a d,1
	 r1
	 r4 a'2
	 c4 b a
	e'2 c4 d
	f4. e8 d4 c
	b2 a
	r4 d,2 f4
	e4 d a'4. b8
	c4 d a2
	r2 r4 a2
	 c4 b g
	d'2 cis4 d4.
  \ss cis8 cis4 d2
	d,2 r4 d2
	 f4 e d
	a'2 g4 f
	e\breve
	a\breve*1/2
	\override Score.RehearsalMark.self-alignment-X = #right
        \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
        \mark \markup{\smaller "Hosanna ut supra"}
  \endbar
}
incipitcantus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Superius "
		\override NoteHead.style = #'neomensural
		\override Rest.style = #'neomensural
		\override Staff.TimeSignature.style = #'neomensural
		\cadenzaOn 
		\clef "petrucci-g"
		\key c \major
		\time 2/2
		a'1
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent = 0
	}
	}
}


incipitaltus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Altus    "
		\override NoteHead.style = #'neomensural
		\override Rest.style = #'neomensural
		\override Staff.TimeSignature.style = #'neomensural
		\cadenzaOn 
		\clef "petrucci-c2"
		\key c \major
		\time 2/2
		d'1
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent = 0
	}
	}
}

incipitbassus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Bassus  "
		\override NoteHead.style = #'neomensural 
		\override Rest.style = #'neomensural
		\override Staff.TimeSignature.style = #'neomensural
		\cadenzaOn 
		\clef "petrucci-c4"
		\key c \major
		\time 2/2
		a1
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent=0
	}
	}
}
% expanding: words.ly
italicas=\override LyricText #'font-shape = #'italic
rectas=\override LyricText #'font-shape = #'upright

textocantus=\lyricmode{
Be -- ne -- di -- _ _ ctus qui ve -- nit
be -- ne -- di -- ctus qui __ _ ve -- _ _ _ _ nit
be -- ne -- di -- _ _ _ _ ctus qui ve -- _ _ _ _ _ _ nit
in no -- mi -- ne __ _ _ _ _ Do -- mi -- _ ni
in no -- mi -- ne Do -- mi -- ni,
in __ _ no -- _ mi -- ne Do -- _ _ _ _ _ _ mi -- ni
in no -- mi -- ne Do -- _ _ _ mi -- ni in __ _ no -- _ mi -- _ ne __ _ 
Do -- _ mi -- _ _ _ _ _ _ _ ni.
}

textoaltus=\lyricmode{
Be -- ne -- di -- _ _ ctus qui ve -- _ _ _ _ _ _ _ nit
be -- ne -- di -- _ _ ctus qui ve -- _ _ _ _ _ _ _ _ _ _ _ _ nit
in no -- mi -- ne __ _ _ _ _ _ _ Do -- _ _ _ _ _ mi -- ni
in no -- mi -- ne Do -- _ _ _ mi -- _ ni,
in no -- mi -- _ _ _ ne Do -- _ _ _ _ _ _ _ _ _ _ mi -- _ _ ni
in no -- mi -- ne Do -- _ mi -- ni
in no -- mi -- ne __ _ Do -- _ _ _ mi -- ni.
}

textobassus=\lyricmode{
Be -- ne -- di -- _ _ ctus qui ve -- nit,
be -- ne -- _ di -- ctus
qui ve -- _ _ _ _ _ _ _ nit
in no -- mi -- ne Do -- _ _ _ _ _ _ mi -- ni
in no -- mi -- ne Do -- _ _ mi -- ni
in no -- mi -- ne Do -- _ _ _ _ mi -- ni
in no -- mi -- ne Do -- _ _ mi -- ni.
}
\score{
	\new Staff <<\voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitaltus
		\clef "treble"
		\altus }
	\new Lyrics \lyricsto "v1" {\textoaltus }
%	\new Lyrics \lyricsto "v1" {\textoaltusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

