incipitwidth = 14
cantus=\relative c''{
	a2 a4 d2
	 c8 b c4 d
	f1
	e
	r4 e2 f4
	d4 e2
	d8 c
	d8 c c b16 a b2
	r4 a a d2
	 c8 b c4 d
	e2 f2.
	 d4 e f2
	 e4. d8 d2
	 \ss cis4 d2
	r4 a c2
	b4 a8 b c d e2
	 e4 d c
	b2 r4 a2
	 c4 b a
	d2. \ss cis4
	d4 f4. e8 c d
	e4 a, c4. d8
	e4 d2 \ss cis8 b
	\ss cis4 d e1
	 r4 d2
	 f4 e d
	g2. f8 e 
	f4 d c f4. 
	 e8 c d e c d2
	 c4 b a2
	 gis8 \ss fis gis a b4.
	 a8 a2 \ss gis4
	a\breve*1/2
	\override Score.RehearsalMark.self-alignment-X = #right
        \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
        \mark \markup{\smaller "Hosanna ut supra"}
	\endbar
}

altus=\relative c'{
  r\breve
	d2 d4 a'2
	 g8 f g4 a
	c2. a4
	b4 c2 b4.
	 a8 a2 \ss gis4
	a2 r4 d,
	a'4 a2 g8 f
	g4 a d,8 e f g
	a4 \ss bes4 g a2
	 g4. f8 f e16 d
	e2 r4 d
	f2. e4
	d8 e f g a b c4
	c,8 d e f g4 a2
	 \ss gis4 a2
	r1
	r4 d, f e
	d a'4. g8 a f
	g4 f e a
	g f2 e8 d
	e4 d2 c8 b
	c d e f g a b c
	b4 a4. g8 f4
	e2 r4 d2
	 f4 e d
	a'2 g4 f 
	e2 r4 a,
	c b e4. d8
	c4 b8 a b4 b
	a\breve*1/2
	\override Score.RehearsalMark.self-alignment-X = #right
        \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
        \mark \markup{\smaller "Hosanna ut supra"}
  \endbar
}

bassus=\relative c'{
  \clef "G_8"
  r\longa
	a2 a4 d2
	 c8 b c4 d
	f2 e
	a,4 d4. c8 b4
	a2 r1
	 r4 d,
	d g2 f8 e
	f4 g \ss bes2
	a d,1
	 r1
	 r4 a'2
	 c4 b a
	e'2 c4 d
	f4. e8 d4 c
	b2 a
	r4 d,2 f4
	e4 d a'4. b8
	c4 d a2
	r2 r4 a2
	 c4 b g
	d'2 cis4 d4.
  \ss cis8 cis4 d2
	d,2 r4 d2
	 f4 e d
	a'2 g4 f
	e\breve
	a\breve*1/2
	\override Score.RehearsalMark.self-alignment-X = #right
        \override Score.RehearsalMark.break-visibility = #begin-of-line-invisible
        \mark \markup{\smaller "Hosanna ut supra"}
  \endbar
}
incipitcantus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Superius "
		\override NoteHead.style = #'neomensural
		\override Rest.style = #'neomensural
		\override Staff.TimeSignature.style = #'neomensural
		\cadenzaOn 
		\clef "petrucci-g"
		\key c \major
		\time 2/2
		a'1
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent = 0
	}
	}
}


incipitaltus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Altus    "
		\override NoteHead.style = #'neomensural
		\override Rest.style = #'neomensural
		\override Staff.TimeSignature.style = #'neomensural
		\cadenzaOn 
		\clef "petrucci-c2"
		\key c \major
		\time 2/2
		d'1
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent = 0
	}
	}
}

incipitbassus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Bassus  "
		\override NoteHead.style = #'neomensural 
		\override Rest.style = #'neomensural
		\override Staff.TimeSignature.style = #'neomensural
		\cadenzaOn 
		\clef "petrucci-c4"
		\key c \major
		\time 2/2
		a1
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent=0
	}
	}
}
